@font-face {
 font-family: AvantLight;
 src: url("images/AvantGarExtLig.eot") /* EOT file for IE */
}
@font-face {
 font-family: AvantLight;
 src: url("images/AvantGarExtLig.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: AvantBook;
 src: url("images/AvantGarBoo.eot") /* EOT file for IE */
}
@font-face {
 font-family: AvantBook;
 src: url("images/AvantGarBoo.ttf") /* TTF file for CSS3 browsers */
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}


* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
	width:100%;
	height:100%;
	font-size: 62.5%;
	position:relative;
}
body {
	margin:0px;
	padding:0px;
	font-family:"AvantBook", Helvetica, Arial, sans-serif;
	width:100%;
	height:100%;
	position:relative;
	/*
	-webkit-text-size-adjust:none;
  	-webkit-font-smoothing: antialiased;
	*/
}
.lt-ie7 body {
	behavior: url('csshover.htc');
	font-size: 100%;
}
ul,
li,
div,
p,
h1,
h2,
h3,
header,
article,
footer,
section,
img {
	position:relative;
	border:none;
	display:block;
	list-style:none;
	font-weight:normal;
	margin:0px;
	padding:0px;
	border:none;
}
a {
	text-decoration:none;
	border:none;
}
.clear {
	clear:both;
	width:100%;
	margin:0;
	padding:0;
	height:0;
}
.hidden {
	display:none;
}

/* regular */
#canvas {
	width:100%;
	height:100%;	
}
#content {
	position:absolute;
	width:100%;	
	height:100%;
	z-index:1;
}
#header {
	position:fixed;
	top:95%;
	width:100%;
	z-index:5;
}
#header * {
	color:#fff;	
	font-size:14px;
	line-height:25px;
  	-webkit-font-smoothing: antialiased;
	text-transform:lowercase;
}
#header .site-title {
	position:relative;
	margin-top:-15px;
	margin-left:40px;
	z-index:5;
	width:200px;
	height:26px;
	background:url(images/logo_latern.png) no-repeat;
	background-size: 100% 200%;
	background-position:0px 0px;
}
#header.hover .site-title {
	background:url(images/logo_latern.png) no-repeat;
	background-size: 100% 200%;
	background-position:0px -26px;
}
#header .site-title a {
	display:block;
	width:100%;
	height:100%;
}
#header .site-title img {
	width:100%;
	height:100%;
	display:none;
}
#header #nav_primary {
	position:absolute;
	z-index:2;
}
#header #nav_primary #but_menu {
	position:fixed;
	top:95%;
	margin-top:-12px;
	left:280px;
	z-index:100;
	color:#28231F;
	margin-bottom:4px;
	white-space:nowrap;
	cursor:pointer;
	-webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}
#header.hover #nav_primary #but_menu,
#header #nav_primary:hover #but_menu {
	color:#fff;
	/*
	left:403px;
	*/
}
.no_js #header #nav_primary:hover #but_menu {
	left:280px;
}
#header.hout #nav_primary #but_menu {
	color:#28231F;
	left:280px;
}

#header #nav_primary .box {
	position:fixed;
	width:100%;
	height:0;
	background:#28231F;
	background:rgba(40, 35, 31,0.85);
	z-index:1;
	bottom:0;
	transition: height 0.5s, opacity 0.5s;
	-moz-transition: height 0.5s, opacity 0.5s;
	-webkit-transition: height 0.5s, opacity 0.5s;
	-o-transition: height 0.5s, opacity 0.5s;
	-webkit-backface-visibility: hidden;
	overflow:hidden;
	opacity:0;
}
#header.hover #nav_primary .box,
#header #nav_primary:hover .box {
	height:100%;
	opacity:1;
}
#header.hout #nav_primary .box {
	height:0;
	opacity:0;
}
#header #mainmenu {
	display:none;
	position:fixed;
	width:100%;
	bottom:5%;
	padding-top:40px;
	padding-left:240px;
	padding-bottom:40px;
	min-width:740px;
    -moz-user-select: none;
    -khtml-user-select: none;
}
#header.hover #nav_primary .box  #mainmenu,
#header #nav_primary:hover .box  #mainmenu {
	display:block;
}
#header.hout #nav_primary .box  #mainmenu {
	display:none;
}
#header #mainmenu>li{
	display:inline-table;
	margin-left:40px;
	width:200px;
	vertical-align:bottom;
}
#header #mainmenu ul{
}
#header #mainmenu  .title,
#header #mainmenu  a {
	display:block;
}
#header #mainmenu  a {
	color:rgba(255,255,255,0.5);
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}
#header #mainmenu li.selected a,
#header #mainmenu  a:hover {
	color:#fff;
}
#header #mainmenu .socialbox,
#header #mainmenu .contactbox, 
#header #mainmenu .contactbox p,
#header #mainmenu .contactbox span {
	/*width:320px;*/
	margin-bottom:25px;
	color:rgba(255,255,255,0.5);
	
}
#header #mainmenu .contactbox a {
	display:inline;
}
#header #mainmenu .contactbox .mobile,
#header #mainmenu .contactbox .phone,
#header #mainmenu .contactbox .fax,
#header #mainmenu .contactbox .email {	
	padding-left:20px;
	background-image: url(images/sprite.png);
	background-repeat:no-repeat;
	background-position:-14px -611px;
}
#header #mainmenu .contactbox .mobile {
	background-position:-14px -971px;
}
#header #mainmenu .contactbox .fax {
	background-position:-14px -931px;
}
#header #mainmenu .contactbox .phone {
	background-position:-14px -771px;
}
#header #mainmenu .title {
	margin-top:30px;
	color:#F15A24;
	font-size:16px;
	
}

#header #nav_secondary {
	position:fixed;
	z-index:1;	
	top:95%;
	left:358px;
	margin-top:-12px;
	transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	-webkit-backface-visibility: hidden;
    -moz-user-select: none;
    -khtml-user-select: none;
}
#header.hover #nav_secondary {
	opacity:0;
}
#header #nav_secondary .title,
#header #nav_secondary a {
	margin-right:3px;
	padding-right:8px;
	border-right:1px solid #bbb;
}
#header #nav_secondary .title {
}
#header #nav_secondary a {
	color:#aaa;	
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.51s;
	-o-transition: color 0.5s;
}
#header #nav_secondary  a.selected,
#header #nav_secondary  a:hover {
	color:#F15A24;
}
#header #nav_secondary * {
	color:#28231F;
}
#footer {
	display:none;
}

#thumblist {
	display:none;	
}
#slideshow {
	width:100%;
	height:100%;
	overflow:hidden;	
}
#slideshow .slide {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;	
}
#slideshow .slide.loading {
	background:url(images/loader_m.gif) center no-repeat;
	z-index:4;
}
#slideshow .slide.selected {
	z-index:3;
}
#slideshow .slide.last {
	z-index:2;
}
#slideshow .slide .imgbox {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	overflow:hidden;
	opacity:0;
	visibility:hidden;
	transition:visibility 0s linear 2s,opacity 2s;
	-moz-transition:visibility 0s linear 2s,opacity 2s;
	-webkit-transition:visibility 0s linear 2s,opacity 2s;
	-o-transition:visibility 0s linear 2s,opacity 2s;
	-webkit-backface-visibility: hidden;	
}
#slideshow .slide.selected .imgbox,
#slideshow .slide.last .imgbox {
	opacity:1;
	visibility:visible;
	transition-delay:0s;
	-webkit-transition-delay: 0s;
}
#slideshow .slide.double .imgbox {
	width:50%;
}
#slideshow .slide.double .imgbox:nth-child(even) {
	left:50%;
}
#slideshow .slide .imgbox img {
	position:absolute;
	right:0;
	top:0;
	width:100%;
	height:auto;
}
#slideshow .slide .imgbox img.h100 {
	width:auto;
	height:100%;
}
#slideshow_bg {
	width:100%;
	height:10%;
	position:absolute;
	bottom:0;
	margin-top:0px;
	z-index:1000;
	background:rgba(255,255,255,0.75);
	/*
	background: -moz-linear-gradient(left,  rgba(255,255,255, 0.95) 0%, rgba(255,255,255, 0) 100%);
	background: -webkit-gradient(linear, left top, left top, color-stop(0%,rgba(255,255,255, 7.5)), color-stop(100%,rgba(255,255,255, 0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255, 0.95) 0%,rgba(255,255,255, 0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255, 0.95) 0%,rgba(255,255,255, 0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255, 0.95) 0%,rgba(255,255,255, 0) 100%);
	background: linear-gradient(to left,  rgba(255,255,255, 0.95) 0%,rgba(255,255,255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#00fffff',GradientType=1 );
*/
}

.socialbox {
	position:fixed;
	top:95%;
	margin-top:-10px;
	min-width:160px;
}
.social {
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin-right:10px;
	background-color:rgba(255,255,255,0.1);
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition-delay:0s;
	-webkit-transition-delay: 0s;
}
.social:hover {
	background-color:#F15A24;
}
.social span {
	display:none;
}
.social a {
	display:block;
	width:30px;
	height:30px;
	background-image: url(images/sprite.png);
	background-repeat:no-repeat;
}
.social.facebook a{
	background-position:-10px -450px;
}
.social.twitter a{
	background-position:-10px -410px;
}
.social.plus a{
	background-position:-10px -490px;
}
.contentbox {
	position:absolute;
	width:100%;
	margin:0px;
	padding:0px;
	height:100%;
	top:0;
overflow:auto;
-webkit-overflow-scrolling: touch;
}

.contentbox .box {
	height:100%;
	float:left;
}
.contentbox .box.txt {
	position: absolute;
	top: 10%;
	margin-left:40px;
	width: 600px;
	height: auto;
	background-color: rgba(255,255,255,0.7);
}
.contentbox .box.txt .gap {
	padding:20px;
	height:100%;
}
.contentbox .box.img .gap {
	height:100%;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.contentbox .box.img {
	width:100%;
	height: 100%;
}
.contentbox .box.img img {
	position:absolute;
	width:auto;
	height:100%;
	top:0;
	left:0;
}
.contentbox .box,
.contentbox .box * {
	font-size:14px;
	line-height:1.1;	
	color:#000;
  	-webkit-font-smoothing: antialiased;
}
.contentbox .box p,
.contentbox .box h1,
.contentbox .box h2,
.contentbox .box h3 {
	margin-bottom:24px;
}
.contentbox .box.txt h1{
	font-size: 17px;
	color: #FC8735;
}
/**************************************************
*
*	CONTAINER STYLES
*
**************************************************/

#horiz_container_outer
{
	width:100%;
	/*
	overflow-x:hidden;
	overflow-y:hidden;
	overflow:hidden;
	*/
	overflow:auto;
	position:relative;
	height:100%;
	margin:auto;
	
}
#horiz_container_outer.active {
	overflow:hidden;
}

.ipad #horiz_container_outer,
.mobile #horiz_container_outer,
.no_js #horiz_container_outer {
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
}
#horiz_container_inner
{
	height:100%;
}
#horiz_container
{
	position:absolute;
	margin:0px;
	padding:0px;
	height:80%;
	top:10%;
	transition: width 0.25s;
	-moz-transition: width 0.25s;
	-webkit-transition: width 0.25s;
	-o-transition: width 0.5s;
	white-space:nowrap;
	display: block;
}



#horiz_container li
{
	display: inline-block;
	margin:0px;
	padding:0;
	height:100%;
	opacity:1;
    -moz-user-select: none;
    -khtml-user-select: none;
}
#horiz_container_outer.active #horiz_container li {
	display:inline-block;
	position:absolute;
	width:100%;
	z-index:1;
	
	transition:height 1.5s, width 1.5s, top 1.5s, left 1.5s;
	-moz-transition:height 1.5s, width 1.5s, top 1.5s, left 1.5s;
	-webkit-transition:height 1.5s, width 1.5s, top 1.5s, left 1.5s;
	-o-transition:height 1.5s, width 1.5s, top 1.5s, left 1.5s;
}
.thumblist #horiz_container li {
	cursor:pointer;
}

#horiz_container_outer.active #horiz_container li.selected {
	z-index:2;	
}

#horiz_container li .imgbox {
	display:inline;
	padding:0px;
	margin:0px;
	overflow:hidden;
	background:#fff;
	-webkit-backface-visibility: hidden;	
  	letter-spacing: -.31em;
  	word-spacing: -.43em;
}
#horiz_container li .imgbox span{
	background:#fff;
}
#horiz_container li .imgbox.loading {
	background:#f0f0f0 url(images/loader_m.gif) center no-repeat;
}
.mobile #horiz_container li .imgbox,
.ipad #horiz_container li .imgbox {
	-webkit-backface-visibility:visible;	
}
#horiz_container_outer.active #horiz_container li .imgbox {
	width:100%;
	opacity:0.5;
	position: absolute;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
#horiz_container_outer.active.thumblist #horiz_container li:hover .imgbox,
#horiz_container_outer.active #horiz_container li.selected .imgbox {
	opacity:1;
}
#horiz_container li video,
#horiz_container li img
{
	display:inline-block;	
	padding:0px;
	margin:0px;
	height:100%;
	width:auto;
	margin:0;
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
    vertical-align:top;
    letter-spacing: normal;
    word-spacing: normal;
}
.ipad #horiz_container li video {
min-width:640px;	
}
#horiz_container li video.inactive {
	visibility:hidden;
}
#horiz_container_outer.active #horiz_container li video,
#horiz_container_outer.active #horiz_container li img {
	display:inline-block;	
}
#horiz_container li video{
width: 100%;
}

.active #horiz_container li.double .imgbox span.half {
	display:inline-block;
	height:100%;
}
.active #horiz_container li.trippo .imgbox span,
.active #horiz_container li.quadro .imgbox span {
	display:inline;	
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	/*background:#f0f0f0;*/
}
.active #horiz_container li.trippo .imgbox span.loading,
.active #horiz_container li.quadro .imgbox span.loading {
	background:#f0f0f0 url(images/loader_m.gif) center no-repeat;
}
.active #horiz_container li.double .imgbox span.loading {
	background:#f0f0f0 url(images/loader_m.gif) center no-repeat;
}
/*
.active #horiz_container li.trippo .imgbox,
.active #horiz_container li.quadro .imgbox {
	background:none;
}
*/
.active #horiz_container li.trippo .imgbox img,
.active #horiz_container li.quadro .imgbox img {
	height:100%;
	width:auto;
}
.active #horiz_container li.quadro .imgbox span:nth-child(3n+1) {
	width:50%;
	height:100%;
}
.active #horiz_container li.quadro .imgbox span:nth-child(3n+1) img {
	width:auto;
	height:100%;
}
.active #horiz_container li.quadro .imgbox span:nth-child(3n+2) {
	width:50%;
	left:50%;
	height:50%;
	top:50%;
	border-left:2px solid #fff;
	border-top:2px solid #fff;
}
.active #horiz_container li.quadro .imgbox span:nth-child(3n+3) {
	width:50%;
	left:50%;
	height:50%;
	border-left:2px solid #fff;
}

.active #horiz_container li.trippo .imgbox span:nth-child(3n+1) {
	width: 50%;
	height:100%;
}
.active #horiz_container li.trippo .imgbox span:nth-child(3n+1) img {
	height:100%;
}
.active #horiz_container li.trippo .imgbox span:nth-child(3n+2) {
	width:50%;
	left:50%;
	height:50%;
	border-left:2px solid #fff;
}
.active #horiz_container li.trippo .imgbox span:nth-child(3n+3) {
	width:50%;
	left:50%;
	height:50%;
	top:50%;
	border-top:2px solid #fff;
	border-left:2px solid #fff;
}
.active #horiz_container li.double .half:nth-child(2n+2) img {
	border-left:2px solid #fff;
}

#horiz_container li.loading img {
/*	opacity:0;*/
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.page_controls {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:65%;
	top:10%;
	z-index:10;
}
.page_controls.disabled {
	display:none;
}
.page_controls .but_thumb,
.page_controls .but_prev,
.page_controls .but_next {
	position:absolute;
	width:34%;
	height:100%;
	cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
}
.page_controls .but_prev.disabled,
.page_controls .but_next.disabled {
	display:none;
}

.page_controls .but_next {
	right:0;
	cursor: url(images/but_next_a.png) 25 26, pointer;
}
.page_controls .but_prev {
	left:0;
	cursor: url(images/but_prev_a.png) 1 26, pointer;	
}
.page_controls .but_thumb {
	left:33%;
	cursor: url(images/but_thumb_a.png) 20 13, pointer;	
}
.ie .page_controls .but_next {
	background:url(images/clear.gif);
	cursor: url(images/but_next_a.cur), pointer;
}
.ie .page_controls .but_prev {
	background:url(images/clear.gif);
	cursor:url(images/but_prev_a.cur), pointer;
}
.ie .page_controls .but_thumb {
	background:url(images/clear.gif);
	cursor:url(images/but_thumb_a.cur), pointer;
}
#nav_secondary_for_phone{
	display: none;
}
#header #mainmenu #nav_secondary_for_phone a.selected{
	color : #F15A24;
}

/**************************************************
*
*	SCROLLING STYLES
*
**************************************************/

#scrollbar 
{ 
    position:fixed;
    width:100%;
	height:8px;
    display:block;
    font-size:0px;
    margin:0px auto;
	bottom:0px;
	opacity:0;
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	
}
.mobile #scrollbar,
.ipad #scrollbar,
.no_js #scrollbar {
	display:none;
	visibility:hidden;
}
#content:hover #scrollbar {
	opacity:1;
}

#track 
{ 
    position:absolute; left:0px; top:0;
    width:100%;
	height:8px; 
    background: #dddddd;
}

#dragBar 
{
    position:absolute; left:0px; top:0px;
	width:8px; 
	height:8px; 
	background:#F15A24;
	cursor:pointer;

}  
  
#left_scroll
{ 
	position:absolute; 
	border-color: transparent gray transparent transparent;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
	top:0px;
	left:-15px;
}  

#right_scroll 
{ 
	position:absolute; 
	right:-15px; 
	top:0px;
	border-color: transparent transparent transparent gray;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
}

/* Prevent selection problem */
#scrollbar, #track, #dragBar, #left, #right, .nonselect {
    -moz-user-select: none;
    -khtml-user-select: none;
}


@media only screen
and (max-width : 1020px) {
#header #mainmenu>li{
	width:100px;
}
.contentbox .box.txt {
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
}
}
@media only screen
and (max-width : 900px) {
#header #mainmenu {
	padding-left:190px;
}
#header #mainmenu>li{
	width:100px;
}
#header .site-title {
	margin-top:0px;
	width:150px;
	height:20px;
	margin-top:-11px;
	background:url(images/logo_latern.png) no-repeat;
	background-size: 100% 200%;
}
#header.hover .site-title {
	background-position:0px -20px;
}
#header #nav_primary #but_menu {
	left:230px;
}
.no_js #header #nav_primary:hover #but_menu {
	left:230px;
}
#header.hout #nav_primary #but_menu {
	left:230px;
}
#header #nav_secondary {
	left:303px;
}
}
@media only screen
and (max-width : 640px) {
}
@media only screen 
and (max-width : 600px) {
body {
	-webkit-text-size-adjust: none;	
}
#header {
	position:fixed;
	top:0;
	width:100%;
	height:10%;
	z-index:5;
	transition: height 0.25s;
	-moz-transition: height 0.25s;
	-webkit-transition: height 0.25s;
	-o-transition: height 0.25s;
}
#header.hover {
background:rgba(40, 35, 31,0.975);	
height:100%;
overflow:auto;
-webkit-overflow-scrolling: touch;
}
#header .site-title {
	position:fixed;
	margin-top:20px;
	margin-left:10px;
	width:100px;
	height:13px;
}
#header.hover .site-title {
	background-position:0px -13px;
}
#header.hover .site-title {
	position:absolute;
}
#horiz_container_outer.active {
	overflow:auto;
}
#horiz_container
{
	position:relative !important;
	display: inline !important;
	height:100%;
	top:auto;
	bottom:0px;
	width:auto !important;
}
#horiz_container_inner {
	position:absolute;
	height:85%;	
	bottom:0px;
}
#horiz_container *
{
	position:relative !important;
	display: inline !important;
	width:auto !important;
	height:100% !important;
	top:auto !important;
	left:auto !important;
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
	opacity:1 !important;
}
.page_controls {
	display:none;
}
#header.hout #nav_primary #but_menu,
#header #nav_primary #but_menu {
	position:fixed;
	top:0;
	right:0px;
	margin:0;
	padding:15px 10px 10px 0;
	left:auto;
	text-align:right;
	background:rgba(255,255,255,0.8);
	width:100%;	
}
#header.hover #nav_primary #but_menu {
	position:absolute;
	background:none;	
}
#header #nav_primary {
	position:relative;
}
#header #nav_primary .box {
	position:relative;	
	height:auto;
	background:none;	
}
#header #mainmenu {
	position:relative;
	display:none;
	width:100%;
	top:0;
	bottom:auto;
	padding-top:55px;
	padding-left:0px;
	padding-bottom:40px;
	min-width:0;
}
#header #mainmenu>li{
	margin-left:0px;
	width:100%;
}
#header #mainmenu>li>ul {
	margin-left:10px;
	margin-right:10px;
	border-top:1px solid rgba(255,255,255,0.1);
	padding-top:25px;
	padding-bottom:10px;
	position:relative;
}
#header #mainmenu .title {
	margin-top:0px;
}
#header #mainmenu .titlebox {
	position:absolute;
	top:0px;
	left:0px;
}
#header.hout #nav_secondary,
#header #nav_secondary {
	position:relative;
	display:none;
	top:auto;
	margin:0px;
	left:0;
	height:auto;
	padding:10px;
	padding-top:10px;
	padding-bottom:40px;
}
#header.hover #nav_secondary {
	display:none;
	opacity:1;
}
#header.hover #nav_secondary_for_phone{
	display:block;
}
#header #nav_secondary * {	
	color:rgba(255,255,255,0.5);
	display:block;
}
#header #nav_secondary .title {	
	color:#F15A24;
	border-top:1px solid rgba(255,255,255,0.1);
	padding-top:10px;
	text-align:right;
	z-index:1;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	font-size:16px;
	border:none;
}
#header #nav_secondary a {	
	position:relative;
	z-index:2;
	border:none;
}
#header #nav_secondary a:hover,
#header #nav_secondary a.selected {	
	color:#fff;
}
.socialbox {
	position:relative;
	top:0;
	margin-top:0;
	min-width:0;
}
#slideshow_bg {
	display:none;
}
#slideshow {
	position:absolute;
	height:85%;
	bottom:0;
}
.contentbox {
	position:absolute;
	width:100%;
	margin:0px;
	height:100%;
	top:0;
}
.contentbox .box{
	padding:0;
	height:auto;
}
.contentbox .box:first-child {
	padding-top:50px;
}
.contentbox .box img {
	margin-bottom:10px;
}


.contentbox .box.img {
	width:100%;
	margin-right:0;
	overflow:hidden;
}
.contentbox .box.img img {
	width:100%;
	height:auto;
	margin-left:0;
}
.contentbox .box.txt{
	margin-left: 10px;
	width: 320px;
}

}


.fadeIn {
    -webkit-animation-name:             fadeIn; 
    -moz-animation-name:             fadeIn; 
    -o-animation-name:             fadeIn; 
    animation-name:             fadeIn; 
    -webkit-animation-duration:         1s; 
    -moz-animation-duration:         1s; 
    -o-animation-duration:         1s; 
    animation-duration:         1s; 
    -webkit-transition-timing-function: ease-in;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}